[vdr] compiling the xine-1.2 with external ffmpeg

Gerald Dachs vdr at dachsweb.de
Sun Jan 25 18:39:42 CET 2009


Am Sun, 25 Jan 2009 17:05:23 +0100
schrieb Stefan Ellenberger <stefan_ell at hotmail.com>:

> As you can see the dep archive is missing
> 
> How to solve this one? Like I said I can't install any of the
> libav*-dev packages.

Don't know how you can solve this problem. I have made my
packages on Intrepid. I didn't use libav* from svn, but backported
the packages for libav* from jaunty. You could put your libav* svn 
files in packages too. Call me crazy, but I always use packages
during development. I never do 'make install' outside of package builds.
I even believe that the missing packages already exists. I expect you
are using debian, maybe they exist in sid? Get the sources of the
packages and rebuild them.

Gerald



More information about the vdr mailing list